Bug 198644 - audio/teamspeak3-server: update to 3.0.11.2
Summary: audio/teamspeak3-server: update to 3.0.11.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: needs-qa, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-03-16 20:59 UTC by henrik
Modified: 2015-04-04 18:21 UTC (History)
2 users (show)

See Also:
hirner: maintainer-feedback+


Attachments
port update patch (3.38 KB, patch)
2015-03-16 20:59 UTC, henrik
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description henrik 2015-03-16 20:59:38 UTC
Created attachment 154439 [details]
port update patch

The attached patch updates teamspeak3-server to 3.0.11.2,
a maintenance release containing bugfixes.
Comment 1 hirner 2015-03-21 16:55:10 UTC
Thanks for the patch, looks good.

How can I help committing it, is it enough to set "maintainer-feedback +"?
Comment 2 commit-hook freebsd_committer 2015-04-04 18:20:28 UTC
A commit references this bug:

Author: robak
Date: Sat Apr  4 18:19:27 UTC 2015
New revision: 383236
URL: https://svnweb.freebsd.org/changeset/ports/383236

Log:
  audio/teamspeak3-server: update 3.0.11 -> 3.0.11.2

  PR:		198644
  Submitted by:	Henrik Friedrichsen <henrik@affekt.org>
  Approved by:	maintainer (hirner@bitfire.at)

Changes:
  head/audio/teamspeak3-server/Makefile
  head/audio/teamspeak3-server/distinfo
  head/audio/teamspeak3-server/pkg-plist
Comment 3 Bartek Rutkowski freebsd_committer 2015-04-04 18:21:16 UTC
Committed, with minor chages, thanks for your work!